Security update for libtasn1 (moderate)

2019-06-05T15:11:22
ID OPENSUSE-SU-2019:1510-1
Type suse
Reporter Suse
Modified 2019-06-05T15:11:22

Description

This update for libtasn1 fixes the following issues:

Security issues fixed:

  • CVE-2018-1000654: Fixed a denial of service in the asn1 parser (bsc#1105435).
  • CVE-2017-6891: Fixed a stack overflow in asn1_find_node() (bsc#1040621).

This update was imported from the SUSE:SLE-12-SP3:Update update project.